.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-c339f06e-90c4-e001-9346-941cd4a31972 {
background-color: var(--brand-color-3) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-a42941b7-26bf-682a-8778-c9f366242573 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8b965a6b-e2a5-76e3-4e44-52a2176579be {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-42342c20-aba7-a4b3-8a8d-db0312fca4b9 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7fdc5acf-2438-a236-2a83-e81b873dfcdb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
